/*   
Theme Name: Standard WLP 
Theme URI: 
Description: Adapted version of standard to WLP 
Author: 
Author URI: 
Template: standard 
Version: 1 
.
General comments/License Statement if any.
.
*/
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700,300italic);
@import url(../standard/style.css);
@import url(buttons.css);
@import url(flexslider.css);
@import url(navigation.css);

body {
  font-family: 'Ubuntu', sans-serif;
}

#wrapper { 
  padding: 0 0 40px 0;
}

a {
  color: #72A7B8;
}

a:hover {
  text-decoration: none;
}

#latest-news-header {
  height: 48px;
  width: 100%;
  text-align: center;
  background-color: #F9F9F9;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 48px;
  font-weight: 800;
  color: #8E8E8E;
  text-shadow:
    -1px -1px 0 #fcfcfc,
    1px -1px 0 #fcfcfc,
    -1px 1px 0 #fcfcfc,
    1px 1px 0 #fcfcfc; 
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#about_header {
  width: 100%;
  text-align: center;
  background-color: #F9F9F9;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 48px;
  font-weight: 800;
  color: #8E8E8E;
  text-shadow:
    -1px -1px 0 #fcfcfc,
    1px -1px 0 #fcfcfc,
    -1px 1px 0 #fcfcfc,
    1px 1px 0 #fcfcfc; 
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#platform_header {
  width: 100%;
  text-align: center;
  background-color: #F9F9F9;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 48px;
  font-weight: 800;
  color: #8E8E8E;
  text-shadow:
    -1px -1px 0 #fcfcfc,
    1px -1px 0 #fcfcfc,
    -1px 1px 0 #fcfcfc,
    1px 1px 0 #fcfcfc; 
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* POST STYLES */

h1.post-title, h2.post-title {
  line-height: 40px;
  font-size: 32px;
  font-weight: 700;
  color: #595959;
}

.post-title a {
  color: #595959;
}

.post-title a:hover {
  color: #72a8b5;
}

.post p, .post li {
  line-height: 20px;
  font-size: 13px;
  font-weight: 400;
  color: #595959;
}

.post.format-link .post-header {
  background: #42606A;
}

.post.format-link .post-title a {
  line-height: 32px;
  font-size: 24px;
  color: #ffffff;
}

.post.format-link .post-title a:hover {
  color: #72a8b5;
}

.post.format-quote .post-header {
  color: #ffffff;
  background-color: #42606A;
}

.post.format-quote .post-header p {
  color: #ffffff;
}

.post.format-quote .post-header .entry-content {
  background-image: url('./images/icn-quote.png');
}

.post.format-quote .post-header .entry-content p {
  padding: 15px 15px 15px 0;
  line-height: 28px;
  font-size: 17px;
  font-weight: 300;
  font-style: italic;
  font-family: 'Ubuntu', sans-serif;
  text-shadow: -1px -1px 0 #3a5056, 1px -1px 0 #3a5056, -1px 1px 0 #3a5056, 1px 1px 0 #3a5056;
}

.post.format-quote h2.post-title a {
  line-height: 28px;
  font-size: 18px;
  font-weight: 700;
  color: #595959;
}
.post.format-quote h2.post-title a:hover {
  color: #72a8b5;
}

#comments > h3, #no-comments .title {
  font-size: 24px;
  font-weight: 700;
  color: #595959;  
}
#comments .comment-container .comment-entry .name {
  padding-right: 5px;
  font-weight: 700;
  color: #595959; 
}
#comments .comment-container .comment-entry .name a {
  font-weight: 700;
  color: #595959; 
}
#comments .comment-container .comment-entry .name a:hover {
  color: #72a8b5;
}
#comments .comment-container .comment-entry .comment-text p {
  line-height: 20px;
  font-size: 13px;
  font-weight: 400;
  color: #595959;
}
#respond h3#reply-title {
  font-size: 24px;
  font-weight: 700;
  color: #595959;  
}
p#logged-in-container {
  float: left;
  padding-left: 10px;
  line-height: 50px;
  color: #595959; 
}
#commentform label {
  margin: 0;
  padding-bottom: 4px;
  font-size: 13px;
  font-weight: 700;
  color: #595959;
}
.comment-form-comment, #commentform textarea {
  margin-bottom: 0;
}
#commentform .form-allowed-tags {
  line-height: 24px;
  font-size: 12px;
  color: #999;
}


/* PAGE STYLES */

.nc-section {
  margin-bottom: 30px;
}
.post .entry-content .nc-section h3 {
  margin: 0 0 0 110px;
  font-size: 26px;
  font-weight: 700;
  color: #595959;
}
.post .entry-content .nc-section h4 {
  margin: 0 0 10px 110px;
  font-size: 18px;
  font-weight: 500;
  color: #595959;  
}
.post .entry-content .nc-section p {
  margin: 0 0 10px 110px;
  line-height: 20px;
  font-size: 13px;
  font-weight: 400;
  color: #595959;
}

.post .entry-content .nc-section.candidate h3, .post .entry-content .nc-section.candidate h4, .post .entry-content .nc-section.candidate p {
  margin-left: 180px;
}

.post .entry-content .nc-section.candidate img {
  margin-left: -180px;
}

h2.candiate-state {
  margin: 10px 0 20px 0;
  font-size: 36px;
  color: #8E8E8E;
}

@media only screen and (max-width: 440px) {
  
  .post .entry-content .nc-section h3, .post .entry-content .nc-section h4, .post .entry-content .nc-section p {
    margin-left: 0 !important;
  }
  .nc-section img {
    margin-right: 100%;
    margin-bottom: 15px;
  }
  
}


/* FORM STYLES */

.gform_wrapper .top_label label.gfield_label {
  margin: 0;
  padding-bottom: 4px;
  font-size: 13px;
  font-weight: 700;
  color: #595959;
}
.gform_wrapper .top_label input.medium {
  width: 80%;
  padding: 5px;
  font-size: 14px;
}
.gform_wrapper .top_label textarea.textarea {
  width: 80%;
  margin-bottom: 0;
  padding: 5px;
  font-size: 14px;
}
.gform_wrapper .gfield_required {
  color: #72a8b5;
}
.gform_wrapper .top_label div.charleft {
  width: 80% !important;
  text-align: right;
}
.gform_wrapper .gform_footer {
  margin: 0;
  padding: 0;
}
form input[type="submit"] {
  padding: 0 15px 0 15px;
  line-height: 28px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-shadow:
    -1px -1px 0 #5391a0,
    1px -1px 0 #5391a0,
    -1px 1px 0 #5391a0,
    1px 1px 0 #5391a0; 
  background: #72a8b5;
  border: 1px solid #5391a0;
}
form input[type="submit"]:hover {
  color: #ffffff;
  background-color: #679daa;
}
form input[type="reset"] {
  padding: 0 15px 0 15px;
  line-height: 28px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  text-shadow:
    -1px -1px 0 #5391a0,
    1px -1px 0 #5391a0,
    -1px 1px 0 #5391a0,
    1px 1px 0 #5391a0; 
  background: #72a8b5;
  border: 1px solid #5391a0;
}
form input[type="reset"]:hover {
  color: #ffffff;
  background-color: #679daa;
}

/* SIDEBAR */

#sidebar .newsletter-signup {
  width: 100%;
  height: 100%;
  padding-top: 14px;
  margin-bottom: 30px;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
  color: #8E8E8E;
  text-shadow: -1px -1px 0 #fcfcfc, 1px -1px 0 #fcfcfc, -1px 1px 0 #fcfcfc, 1px 1px 0 #fcfcfc;
  background-color: #F9F9F9;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #d2d2d2;
  border-left: 1px solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#sidebar .newsletter-signup form {
  width: 100%;
  height: 130px;
  padding: 15px 10px 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#sidebar .newsletter-signup .submit-row {
  width: 90%;
  height: 30px;
  padding: 0 7px;
  display: inline-block;
}
#sidebar .newsletter-signup input[type="text"] {
  width: 90%;
}
#sidebar .newsletter-signup .submit-row input[type="text"] {
  width: 56%;
  float: left;
  margin-left: -7px;
}
#sidebar .newsletter-signup .submit-row input[type="submit"] {
  width: 40%;
  float: right;
  margin-right: -7px;
}

@media only screen and (max-width: 979px) {
  #sidebar .newsletter-signup .submit-row input[type="text"] {
    width: 40%;
  }
  #sidebar .newsletter-signup .submit-row input[type="submit"] {
    width: 55%;
  }
}


@media only screen and (max-width: 767px) {
  #sidebar .newsletter-signup form {
    height: 170px;
  }
  #sidebar .newsletter-signup .submit-row {
    padding: 0;
  }
  #sidebar .newsletter-signup .submit-row input[type="text"] {
    width: 100%;
  }
  #sidebar .newsletter-signup .submit-row input[type="submit"] {
    width: 100%;
    float: none;
    margin: 0;
  }
}


#sidebar .gform_widget {
  background-color: #F9F9F9;
  border: 1px #E0E0E0 solid;
}

#sidebar .gform_widget .widget-title {
  text-align: center;
  text-transform: uppercase;
  color: #8E8E8E;
  font-size: 14px;
  font-weight: 800;
  border-bottom: 0px;
}

#sidebar .gform_widget form li.gfield, #sidebar .gform_widget .gform_footer {
  width: 90% !important;
  margin: 0 5% !important;
}

#sidebar .gform_widget .gform_footer input {
  background: #72A7B8;
  color: white;
  border: 1px #5391A3 solid;
}

#sidebar .gform_widget form li.gfield label {
  font-size: 12px;
  color: #888;
  font-weight: normal;
  margin: 0;
  padding 0;
}

#sidebar .gform_widget form li.gfield input {
  margin: 0;
  padding 0;
  width: 100%;
}

#sidebar .gform_widget .gform_wrapper .gfield_required {
  color: #72A7B8;
}

.tabbed-widget .nav-tabs > li > a{
  background-color:#2c2c2c;
  color:#fff;
  background-image:-moz-linear-gradient(top, #72A7B8, #72A7B8);
  background-image:-ms-linear-gradient(top, #72A7B8, #72A7B8);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#72A7B8), to(#72A7B8));
  background-image:-webkit-linear-gradient(top, #72A7B8, #72A7B8);
  background-image:-o-linear-gradient(top, #72A7B8, #72A7B8);
  background-image:linear-gradient(top, #72A7B8, #72A7B8);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72A7B8', endColorstr='#72A7B8', GradientType=0);
}

.tabbed-widget .nav-tabs > li > a:hover{
  color: #eee;
}

.widget_text, .textwidget {
  width: 100%;
}

.standard-ad-row {
  display: none;
}


/* FOOTER */

#footer #sub-floor {
  background: #42606A; 
}

#footer #sub-floor #credit, #footer #sub-floor #credit a {
  color: white;
}

@media only screen and (max-width: 767px) {
  #footer #sub-floor #credit {
    font-size: 12px;
  }
}